
<?php
 

global $con1,$con2,$con3,$con4,$con5,$con6,$con7,$con8,$con,$con10,$con11,$con12;

   
  

  $con1 = new mysqli("localhost","myithome_myithome","CI@qphQ[aqrb","myithome_myithome_");
 
   $con2 = new mysqli("aurora.snowyserver.com","genzbdio_genzdb","Jpi5ta&kJ~CK","genzbdio_genzdb");
 
 
 ?>